PLOT3DC(3)

NAME
plot3dc - Magnitude colored plot surface with contour.

SYNOPSIS
plot3dc(x, y, z, nx, ny, opt, clevel, nlevel)

DESCRIPTION

Identical to plot3d but with extra functionalities: the surface mesh can be colored accordingly to the current z value being plotted, a contour plot can be drawn at the base XY plane, and a curtain can be drawn between the plotted function border and the base XY plane. The arguments are identical to plmeshc. The only difference between plmeshc(3) and plot3dc(3) is that plmeshc(3) draws the botton side of the surface, while plot3dc(3) only draws the surface as viewed from the top.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.